Subject: [bug#79135] [PATCH] gnu: procmail: Fix build with gcc-14.

From: Andreas Enge <[email-masked]>
Date: Fri, 1 Aug 2025 13:53:51 +0200

Hello Tomas,

thanks for the patch! Could you add a comment as to where it comes from?
Or did you create it yourself? Maybe then this could also be a comment
at the top of the file...

At https://codeberg.org/guix/guix/issues/1671 I ask the question whether
there is a new "official" release; would you have an answer to that?

Andreas